/* CSS Document */

a:visited {
			color: #0066CC;
; font-family: Verdana
; text-decoration: none
}
a:link {
			color: #0066CC;
; font-family: Verdana
; text-decoration: none
}
a:hover {
			color: #0066CC;
; text-decoration: underline
; font-family: Verdana
}

a.white:visited {
			color: #FFFFFF;
; font-family: Verdana
}
a.white:link {
			color: #FFFFFF;
; font-family: Verdana
; text-decoration: none
}
a.white:hover {
			color: #FFFFFF;
; text-decoration: underline
; font-family: Verdana
}

.table_cell_zahlavi {
	background-color: #97B1CA;
	text-align: center;
	padding: 2px;
	border: 1px solid #97B1CA;
	font-size: 10.5px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Verdana;
}

.table_cell_zahlavi_right {
	background-color: #97B1CA;
	text-align: center;
	padding: 2px;
	font-size: 10.5px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Verdana;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #97B1CA;
	border-right-color: #97B1CA;
	border-bottom-color: #97B1CA;
}

.zebricky_zahlavi {
	background-color: #D8E0E8;
	text-align: center;
	padding: 2px;
	border: 1px solid #97B1CA;
	font-size: 10.5px;
	font-weight: bold;
	color: #193C5F;
	font-family: Verdana;
}

.zebricky_zahlavi_right {
	background-color: #D8E0E8;
	text-align: center;
	padding: 2px;
	font-size: 10.5px;
	font-weight: bold;
	color: #193C5F;
	font-family: Verdana;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #97B1CA;
	border-right-color: #97B1CA;
	border-bottom-color: #97B1CA;
}

.jednotlivci_zahlavi {
	background-color: #D8E0E8;
	text-align: center;
	padding: 2px;
	font-size: 10.5px;
	font-weight: bold;
	color: #193C5F;
	font-family: Verdana;
	border: 1px solid #97B1CA;
}

.jednotlivci_zahlavi_right {
	background-color: #D8E0E8;
	text-align: center;
	padding: 2px;
	font-size: 10.5px;
	font-weight: bold;
	color: #193C5F;
	font-family: Verdana;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #97B1CA;
	border-right-color: #97B1CA;
	border-bottom-color: #97B1CA;
}

.jednotlivci_zahlavi2 {
	background-color: #D8E0E8;
	text-align: center;
	padding: 2px;
	font-size: 10.5px;
	font-weight: bold;
	color: #193C5F;
	font-family: Verdana;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #97B1CA;
	border-bottom-color: #97B1CA;
	border-left-color: #97B1CA;
}

.jednotlivci_zahlavi2_right {
	background-color: #D8E0E8;
	text-align: center;
	padding: 2px;
	font-size: 10.5px;
	font-weight: bold;
	color: #193C5F;
	font-family: Verdana;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #97B1CA;
	border-bottom-color: #97B1CA;
}


.druzstva_zahlavi {
	background-color: #D8E0E8;
	text-align: center;
	padding: 2px;
	border: 1px solid #97B1CA;
	font-size: 10.5px;
	font-weight: bold;
	color: #193C5F;
	font-family: Verdana;
}

.druzstva_zahlavi_right {
	background-color: #D8E0E8;
	text-align: center;
	padding: 2px;
	font-size: 10.5px;
	font-weight: bold;
	color: #193C5F;
	font-family: Verdana;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #97B1CA;
	border-right-color: #97B1CA;
	border-bottom-color: #97B1CA;
}


.druzstva_zahlavi2 {
	background-color: #D8E0E8;
	text-align: center;
	padding: 2px;
	font-size: 10.5px;
	font-weight: bold;
	color: #193C5F;
	font-family: Verdana;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #97B1CA;
	border-bottom-color: #97B1CA;
	border-left-color: #97B1CA;
}

.druzstva_zahlavi2_right {
	background-color: #D8E0E8;
	text-align: center;
	padding: 2px;
	font-size: 10.5px;
	font-weight: bold;
	color: #193C5F;
	font-family: Verdana;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #97B1CA;
	border-bottom-color: #97B1CA;
}

.druzstva_soupiska_zahlavi {
	background-color: #D8E0E8;
	text-align: center;
	padding: 2px;
	border: 1px solid #97B1CA;
	font-size: 12pt;
	font-weight: bold;
	color: #193C5F;
	font-family: Verdana;
}

.druzstva_soupiska_zahlavi_right {
	background-color: #D8E0E8;
	text-align: center;
	padding: 2px;
	font-size: 12pt;
	font-weight: bold;
	color: #193C5F;
	font-family: Verdana;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #97B1CA;
	border-right-color: #97B1CA;
	border-bottom-color: #97B1CA;
}

.druzstva_soupiska_zahlavi2 {
	background-color: #D8E0E8;
	text-align: center;
	padding: 2px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-color: #97B1CA;
	border-right-color: #97B1CA;
	border-bottom-color: #97B1CA;
	font-size: 12pt;
	font-weight: bold;
	color: #193C5F;
	font-family: Verdana;
}

.druzstva_soupiska_zahlavi2_right {
	background-color: #D8E0E8;
	text-align: center;
	padding: 2px;
	font-size: 12pt;
	font-weight: bold;
	color: #193C5F;
	font-family: Verdana;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #97B1CA;
	border-bottom-color: #97B1CA;
}

.hledej_zahlavi {
	background-color: #D8E0E8;
	text-align: center;
	padding: 2px;
	border: 1px solid #97B1CA;
	font-size: 10.5px;
	font-weight: bold;
	color: #193C5F;
	font-family: Verdana;
}

.hledej_zahlavi_right {
	background-color: #D8E0E8;
	text-align: center;
	padding: 2px;
	font-size: 10.5px;
	font-weight: bold;
	color: #193C5F;
	font-family: Verdana;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #97B1CA;
	border-right-color: #97B1CA;
	border-bottom-color: #97B1CA;
}

.skoleni_zahlavi {
	background-color: #D8E0E8;
	text-align: center;
	padding: 2px;
	border: 1px solid #97B1CA;
	font-size: 10.5px;
	font-weight: bold;
	color: #193C5F;
	font-family: Verdana;
}

.skoleni_zahlavi_right {
	background-color: #D8E0E8;
	text-align: center;
	padding: 2px;
	font-size: 10.5px;
	font-weight: bold;
	color: #193C5F;
	font-family: Verdana;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #97B1CA;
	border-right-color: #97B1CA;
	border-bottom-color: #97B1CA;
}



.kluby_zahlavi {
	background-color: #D8E0E8;
	text-align: center;
	padding: 2px;
	border: 1px solid #97B1CA;
	font-size: 10.5px;
	font-weight: bold;
	color: #193C5F;
	font-family: Verdana;
}

.kluby_zahlavi_right {
	background-color: #D8E0E8;
	text-align: center;
	padding: 2px;
	font-size: 10.5px;
	font-weight: bold;
	color: #193C5F;
	font-family: Verdana;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #97B1CA;
	border-right-color: #97B1CA;
	border-bottom-color: #97B1CA;
}


.table_cell {
	background-color: #F1F5F9;
	padding: 2px;
	font-family: Verdana;
	color: #193C5F;
	font-size: 10.5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #97B1CA;
	border-bottom-color: #97B1CA;
	border-left-color: #97B1CA;
}

.table_cell_right {
	background-color: #F1F5F9;
	padding: 2px;
	font-family: Verdana;
	color: #193C5F;
	font-size: 10.5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #97B1CA;
	border-bottom-color: #97B1CA;
}

.jednotlivci_detail {
	background-color: #F1F5F9;
	padding: 5px;
	color: #193C5F;
	font-size: 10.5px;
	font-family: Verdana;
	border: 1px solid #97B1CA;
}

.news {
	background-color: #FFFFFF;
	padding: 5px;
	color: #193C5F;
	font-size: 10.5px;
	font-family: Verdana;
	border: 1px solid #97B1CA;
}

.news2 {
	background-color: #FFFFFF;
	padding: 5px;
	color: #193C5F;
	font-size: 10.5px;
	font-family: Verdana;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #97B1CA;
	border-right-color: #97B1CA;
	border-bottom-color: #97B1CA;
	border-left-color: #97B1CA;
	border-top-width: 0px;
}

.soupiska_kapitan {
	background-color: #F1F5F9;
	padding: 5px;
	color: #193C5F;
	font-size: 12pt;
	font-family: Verdana;
	border: 1px solid #97B1CA;
}

.jednotlivci_detail_red {
	background-color: #F1F5F9;
	padding: 5px;
	color: #193C5F;
	font-size: 10.5px;
	font-family: Verdana;
	border: 1px solid #FF0000;
}

.table_cell2 {
	background-color: #FFFFFF;
	padding: 2px;
	font-family: Verdana;
	color: #193C5F;
	font-size: 10.5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #97B1CA;
	border-bottom-color: #97B1CA;
	border-left-color: #97B1CA;
}

.table_cell2_right {
	background-color: #FFFFFF;
	padding: 2px;
	font-family: Verdana;
	color: #193C5F;
	font-size: 10.5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #97B1CA;
	border-bottom-color: #97B1CA;
}

.table_soupiska_cell {
	background-color: #FFFFFF;
	padding: 5px;
	font-family: Verdana;
	color: #193C5F;
	font-size: 11pt;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #97B1CA;
	border-bottom-color: #97B1CA;
	border-left-color: #97B1CA;
}

.table_soupiska_cell_right {
	background-color: #FFFFFF;
	padding: 5px;
	font-family: Verdana;
	color: #193C5F;
	font-size: 12pt;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #97B1CA;
	border-bottom-color: #97B1CA;
}

.table_cell_navi {
	background-color: #D8E0E8;
	padding: 5px;
	font-size: 10.5px;
	font-weight: bold;
	color: #193C5F;
	font-family: Verdana;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

.text {
			font-family: Verdana;
			font-size: 10.5px;
			text-align: justify;
}

.text-new {
	font-family: Verdana;
	font-size: 8px;
	text-align: justify;
	color: #000000;
	background-color: #FFFF00;
}

.text-white {
	font-family: Verdana;
	font-size: 10.5px;
	text-align: justify;
	color: #FFFFFF;
}

.text-center {
			font-family: Verdana;
			font-size: 10.5px;
			text-align: center;
}

.text-button {
			font-family: Verdana;
			font-size: 10.5px;
			text-align: center;
}

.text- {
	font-family: Verdana;
	font-size: 10.5px;
	text-align: justify;
	text-decoration: line-through;
}

.text_nadpis {
			font-family: Verdana;
			font-size: 10pt;
			text-align: justify;
			font-weight: bold;
}

.text_soupiska_nadpis {
			font-family: Verdana;
			font-size: 16pt;
			text-align: justify;
			font-weight: bold;
}

body {margin: 0; padding: 0; text-align: center;}
#container {width: 980; margin: 0 auto; text-align: left;}

#top {background-color: #ccc;}

#layout {width: 100%;}
#layout td {font: 11px/normal Verdana, Arial, Helvetica, sans-serif;}
#layout td.leftcol {width: 200px; background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
}
#layout td.midcol {
	background-color: #FFFFFF;
	padding-top: 10px;
}
#layout td.rightcol {width: 250px; background-color: #FFFFFF;
	padding-top: 10px;
	padding-left: 10px;
}

#layout td.leftcol3 {width: 200px; background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
}

#layout td.rightcol3 {background-color: #FFFFFF;
	padding-top: 10px;
	padding-left: 10px;
}

#layout td.onecol {width: 980px; background-color: #FFFFFF;
	padding-top: 10px;
}
#layout td.leftcol2 {width: 640px; background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
}
#layout td.rightcol2 {width: 340px; background-color: #FFFFFF;
	padding-top: 10px;
	padding-left: 10px;
}
#layout td.onecol640 {width: 640px; background-color: #FFFFFF;
	padding-top: 10px;
}
#footer {background-color: #FFFFFF;}
